# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-01-30 21:48
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0012_auto_20171125_1602'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='contact',
            name='status',
        ),
        migrations.AlterField(
            model_name='document',
            name='docfile',
            field=models.FileField(blank=True, default=None, null=True, upload_to='CSV', validators=[django.core.validators.FileExtensionValidator(['csv'])]),
        ),
    ]
